Subject: Undecided items on Action Items list

From: [email-masked]
Date: Sat, 12 Feb 2000 12:02:36 -0500

The action items list posted by Doug Royer still has quite a few items 
flagged as Undecided.  I have isolated those items below.   I have not 
seen enough activity on the list to be able to deem whether there is 
concensus or not on any of these items.  I would like to ask the list to 
provide comments and/or feedback on these items, either for or against, so 
we can put them to rest and finish the document for March. Thanks for your 
help. 

                 Working Group Action Items 

Where Resolution is one of:  U - undecided.
The following are a list of proposals and their status in the WG:

WG Action Item                                   Resolution
--------------                                   ----------

W-2 CAP If all booked and scheduled                 U
    appointments are in same table

W-9 CAP MOVE method. Issues with VCARs.             U
    [see note in CAP 7.2.1.5]

W-13 CAP Store Schema                               U

 W-14 CAP VEVENT Schema                             U

W-15 CAP VTODO Schema                               U

W-16 CAP VJOURNAL Schema                            U

W-17 CAP VCAR Schema                                U

W-18 CAP UPN definition, including anonymous        U
     user and how UPN's are used in LDAP and
     certificates.

W-19 CAP Group definitions, dynamic and             U
     static and how groups are used in VCARs.
     Policy definitions, in a VCAR format.

W-20 Associating UPN values with CREATED            U
     and LAST-MODIFIED properties.

W-22 VTIMEZONE and IANA                             U

W-23 CAP Calendar property to allow/disallow        U
     overlapped booking OPAQUE entries?

W-24 CAP Calendar CHARSET property issues           U

W-28 Cal-Props - PATH                               U
     (CAP-00 - 12.2)
     Will there need to be one?                     U
     Optional?                                      U

W-29 Import/Export                                  U

 W-30 Transport protocol name (transport vs         U
     application layer)

W-31 NOOP command?                                  U

W-32 NOOP advisory only?                            U

W-33 Should DISCONNECT be called QUIT?              U

W-34 Format following error codes. Are              U
     they well defined? If not they
     need to be machine determinable. 

W-35 Move DNS and SLP to seperate draft?            U